# README.rst

# User Locale Settings

This module allows overriding following settings for user or company:
  - Time format
  - Date format
  - First day of the week
  - Decimal Separator
  - Thousands Separator

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

## Usage

To configure it at company level go to Settings / General Settings and search the section Locale.

To configure it at user level go to your user preferences.

## Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

## Credits

### Authors

- CorporateHub

### Contributors

- CorporateHub
  - Alexey Pelykh <alexey.pelykh@corphub.eu>
- Miquel Raïch <miquel.raich@forgeflow.com>
- Lois Rilo <lois.rilo@forgeflow.com>

### Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/server-ux project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.